.buffer fieldset{
  margin:.7em 0;
  padding:12px;
  border:1px solid #777;
}
.buffer fieldset legend{
  font-weight:bold;
}

body.empty{
  padding:0;
  margin:0;
}
body.empty .buffer{
  font-size:13px;
  font-family:sans-serif;
}
body.empty > h2{
  display:none;
}

.homepage {
	color: #fff;
	font-size: 18px;
}

.homepage .inputText {
	padding: 10px 0px;
	border: none;
}

.homepage input[type="submit"] {
	background: #4591bc;
	color: #fff;
	padding: 10px 15px;
	border: none;
	text-transform: uppercase;
	font-weight:bold;
	font-size: 14px;
}